fonts/tex-libris - The NetBSD Packages Collection

Libris ADF fonts, with LaTeX support

LibrisADF is a sans-serif family designed to mimic Lydian. The
bundle includes: fonts, in Adobe Type 1, TrueType and OpenType
formats, and LaTeX support macros, for use with the Type 1
versions of the fonts. The LaTeX macros depend on the nfssext-
cfr bundle. GPL licensing applies the fonts themselves; the
support macros are distributed under LPPL licensing.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 8.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 8.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 8.0i386tex-libris-1.007nb1.tgz
NetBSD 8.0i386tex-libris-1.007nb1.tgz
NetBSD 8.0i386tex-libris-1.007nb1.tgz
NetBSD 8.0powerpctex-libris-1.007nb1.tgz
NetBSD 8.0powerpctex-libris-1.007nb1.tgz
NetBSD 8.0powerpctex-libris-1.007nb1.tgz
NetBSD 8.0x86_64tex-libris-1.007nb1.tgz
NetBSD 8.0x86_64tex-libris-1.007nb1.tgz
NetBSD 9.0aarch64tex-libris-1.007nb1.tgz
NetBSD 9.0aarch64tex-libris-1.007nb1.tgz
NetBSD 9.0aarch64tex-libris-1.007nb1.tgz
NetBSD 9.0earmtex-libris-1.007nb1.tgz
NetBSD 9.0earmv6hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv6hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv6hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv6hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 9.0earmv7hftex-libris-1.007nb1.tgz
NetBSD 9.0i386tex-libris-1.007nb1.tgz
NetBSD 9.0i386tex-libris-1.007nb1.tgz
NetBSD 9.0i386tex-libris-1.007nb1.tgz
NetBSD 9.0powerpctex-libris-1.007nb1.tgz
NetBSD 9.0powerpctex-libris-1.007nb1.tgz
NetBSD 9.0x86_64tex-libris-1.007nb1.tgz
NetBSD 9.0x86_64tex-libris-1.007nb1.tgz
NetBSD 9.0x86_64tex-libris-1.007nb1.tgz
NetBSD 9.0x86_64tex-libris-1.007nb1.tgz
NetBSD 9.0x86_64tex-libris-1.007nb1.tgz
NetBSD 9.0x86_64tex-libris-1.007nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.